Where did sceverdrnk go?
08/25/2015 12:01 PM - Cara Booker

Status: Closed Start date: 08/25/2015
Priority: Normal % Done: 100%
Assignee:

Category: Data releases

Description

In going through the newest version of wave 2 | realised that the variable sceverdrnk has disappeared. It is in the questionnaiare but
is no longer in the dataset. Can you let me know why it has been dropped?

Thanks,

Cara

History

#1 - 09/22/2015 10:23 AM - Redmine Admin
- Category set to Data releases
- Target version set to M2

- % Done changed from 0 to 90

Just to confirm that this variable has not been released previously and that it has made it into the revision planned for public release later this year.
On behlaf of the team,
Jakob

#2 - 09/28/2015 02:14 PM - Redmine Admin
- Status changed from New to Closed

- % Done changed from 90 to 100
